hilfe(1)

NAME
hilfe - interactive pike interpreter

SYNOPSIS
hilfe
pike [ -driver-options ... ] [ hilfe ]

DESCRIPTON
Interactive interpreter and evaluator for the Pike programming language.

OPTIONS
For the options supported by the pike binary please see pike(1).

COMMANDS
Hilfe understands the following commands in addition to most ordinary Pike statements:

.   Flush the input buffer.

dump
    Dump the contents of all variables.

help
    Print some help.

new Clear all functions and variables.

quit
    Exit hilfe.

FILES
In addition to the files used by pike(1) the following files are used:

/usr/local/share/pike/modules/Tools.pmod/Hilfe.pmod
    The Hilfe module.

SEE ALSO
pike(1), Tools.Hilfe(3P)

Pike Programming Tutorial